Retrieve offboarding list

Retrieve offboarding list Token scopes: contracts:read, people:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Query parameters

searchstringOptional
Search term to filter contracts by name or other attributes
hiring_typeslist of enumsOptional
Allowed values:
progress_statuseslist of enumsOptional
Allowed values:
limitintegerOptional>=1Defaults to 20
Number of results to return per page
sort_byenumOptionalDefaults to progressStatusWeight
Field to sort by
Allowed values:
sort_orderenumOptionalDefaults to ASC
Sorting order
Allowed values:
paginationobjectOptional
include_overviewbooleanOptionalDefaults to false
Include an overview of the contract
ignore_date_rangebooleanOptionalDefaults to false

Ignore the default 45-day date range and retrieve all terminations

Response

Successfully retrieved list of offboarding
datalist of objects or null
A list of offboarding items.
pageobject or null

Errors